// bcombineplots.h : main header file for the bcombineplots DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbcombineplotsApp
// See bcombineplots.cpp for the implementation of this class
//

class CbcombineplotsApp : public CWinApp
{
public:
	CbcombineplotsApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
